from datetime import datetime
from datetime import timezone


def get_current_utc_time_str():
    """
    Returns string with current time in UTC in the format YYYY-MM-DDThh-mm-ss

    :return str_date_time: The time in string format
    :type str_date_time: str
    """
    date_time_utc = datetime.now(timezone.utc)
    str_date_time_utc = date_time_utc.strftime('%Y-%m-%dT%H-%M-%S')

    return str_date_time_utc
